body {
	font: normal 18px Arial;
	line-height: 22px;
}

h1 {
	font: normal 26px Arial;
	color: #a62a38;	
	background: url('../images/bg_headline.png') 0px bottom repeat-x;
	background-size: 100% 9px;
	padding: 0 0px 12px 0px;
	margin: 21px 0 0 0;
		
}

h2 {
	font: normal 18px Arial;
	color: #1a171b;
	background: url('../images/bg_headline.jpg') 0px 28px repeat-x;
	background-size: 100% 9px;
	padding: 0 0px 20px 0px;
	margin: 27px 0 0px 0;
	line-height: 20px;
}

*+html h2 {
	margin-top: 5px;
}

h3 {
	font: normal 26px Arial;
	color: #a62a38;
	padding: 0 0px 10px 0px;
	margin: 21px 0 0 0;
}

h4 {
	font: normal 26px Arial;
	color: #193553;
	padding: 0 0px 10px 0px;
	margin: 21px 0 0 0;
}

h5 {
	font: bold 18px Arial;
	color: #000000;
	padding: 0 0px 5px 0px;
	margin: 21px 0 0 0;
}

a {
	color: #A62A38;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

hr {
height: 1px;
color: #000000;
}
p.paragraph1 {
color: #ee7f01;
}
p.paragraph2 {
color: #099;
}
p.paragraph3 {
color: #CCCCCC;
}
td.cell1 {
color: #ee7f01;
}
td.cell2 {
color: #099;
}
td.cell3 {
color: #CCCCCC;
}
tr.cell1 {
color: #ee7f01;
}
tr.cell2 {
color: #099;
}
tr.cell3 {
color: #CCCCCC;
}
table.table1 {
border:1px solid #ee7f01;
border-collapse: collapse;
}
table.table2 {
border:1px solid #099;
border-collapse: collapse;
}
table.table3 {
border:1px solid #CCCCCC;
border-collapse: collapse;
}
span.text1 a,
span.text1 {
color: #A62A38;
}
span.text2 a,
span.text2 {
color: #193553;
}
p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, td.align-left {
text-align: left;
}
p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, td.align-center {
text-align: center;
}
p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, td.align-right {
text-align: right;
}
.indent {
padding-left: 30px;
}

ul {
	margin: 0;
	padding: 0;
}

ul li {
	list-style-type: none;
	background: url('../images/list-type.png') 0px 10px no-repeat;
	padding: 0px 0 0px 10px;
	margin: 5px 0 5px 0;
}
